Subject: Multiple image sequences...
From: [email-masked]
To: [email-masked]
Date: Thu, 15 Feb 96 23:17:00 UTC 0000

Reply:  Item #9499151 from [email-masked]@INET#

To get multiple copies of image sequences with different frame
offsets, simply capitalize different letters of the same image
sequence each time you load it. Layout treats upper case and lower
case letters the same when loading file names, so:

ImageSequence
Imagesequence
imageSequence
imagesequence
iMageSequence

all use the same image sequence, one copy on the disk drive. But,
since they are capitalized differently, you can have different frame
offsets for each one.

JF
From [email-masked]  Thu Feb 15 18:53:10 1996
To: [email-masked]
From: [email-masked] (Gonzalo Garramuno)
Date: Thu, 15 Feb 96 20:47:34 ARG
Organization: SiCoAr BBS - UUCP-FTSC mailer - Bs. As. Argentina
content-length: 1149
Status: RO

"<> >We've been kicking around a new book idea here at Ventana, and I 
wanted
"<> >to get some feedback. Here's the setup: the book would address areas 
of
"<> >concern to all us 3D people
 
I would suggest that you develop some good examples on some of the new
features available to animators: bones, expressions, constraints, using
motion curves, motion capture, etc.  These are usually not covered in 
most
books, and those that actually do, are quite outdated.
 
I would be very much interested to see a book showing the latest 
technical
improvements in 3D, but from an artist or user point of view.  I would 
not
care if the tutorials or suggestions were for Alias, Softimage, 3D Studio
Max, LW, or whatever.  From my past experience, I've seen that most
tutorials can be ported quite easily from one software to another.  Even
when you cannot, because your software lacks some feature, you have
already gained the knowledge of how to do it in the future (when you use 
a
more advanced package, or when the feature finally gets implemented in 
the
one you use today).
 
Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina